django-datasync

Sync environment


License
MIT
Install
pip install django-datasync==0.0.1.dev0